/*----->>GLOBAL CLASSES<<-----*/






/*body*/

body
{
margin:3px auto;
max-width:480px;
text-align:center;
line-height:100%;
color:#000000;
background-color:#ffffff;
font-size:small
}






/*all images (best left unchanged)*/

img
{
border:0px;
vertical-align:middle;
margin:0px
}





/*border/margin around certain images*/

.avatar
{
vertical-align:middle;
border:1px solid #19946b;
margin:1px
}




/*----->>START OF DIV CLASSES<<-----*/








/*logo*/

.logo
{
border-bottom:1px dotted #000000;
padding:4px;
margin:1px;
text-align:center
}





/*main title*/

.header
{
color:#000000;
background-color:#27e1a3;
font-weight:bold;
margin:1px;
border:1px solid #000000;
padding:3px;
background-image:url('images/header.gif') ;
background-repeat: repeat-x;
background-position: top
}





/*subtitle*/

.subheader
{
color:#000000;
background-color:#27e1a3;
font-weight:bold;
margin:1px;
border:1px solid #000000;
padding:3px
}






/*text area*/

.shout
{
text-align:center;
border:1px solid #6f006f;
margin:1px;
background-color:#d9ffd9;
color:#000000;
padding:3px
}





/*menus etc (main area on page)*/

.menu
{
border-bottom:1px dotted #000000;
margin:1px;
text-align:left;
padding:3px;
color:#000000
}





/*after performing any action the site*/

.result
{
border-bottom:1px dotted #000000;
margin:1px;
text-align:center;
padding:3px;
color:#000000
}







/*around next and back links on pages with lists of 2 or more pages*/

.nextback
{
background-color:#27e1a3;
border:1px solid #000000;
padding:1px;
margin:1px;
text-align:center
}





/*around jump page option on pages with lists of 3 or more pages (under the .nextback class)*/

.jumppage
{
text-align:center;
margin:1px;
color:#000000;
border-bottom:1px dotted #000000;
padding:3px
}





/*around the 'go back to' links*/
.footer
{
color:#000000;
background-color:#acffd9;
font-weight:bold;
margin:1px;
border:1px solid #000000;
padding:3px;
background-image:url('images/foot3.gif')
}






/*----->>START OF LINK CLASSES<<-----*/








/*all links not stated below*/

a:link, a:visited, a:active
{
color:#136606;
text-decoration:none;
font-weight:bold
}

a:hover
{
text-decoration:underline;
text-shadow: #66ff66 1px 1px 4px
}




/*Highlighted links that stand out*/

a.high:link, a.high:visited
{
color:#ff4400;
text-decoration:none;
font-weight:bold;
}

a.high:active, a.high:hover
{
color:#ff4400;
background-color: #ffff99;
font-weight:bold;
text-decoration:underline
}





/*all secondry links, links in text ect (works best same color as text but bold font-weight, in my opinion)*/

a.sub:link, a.sub:visited
{
color:#136606;
text-decoration:underline;
font-weight:bold
}

a.sub:active, a.sub:hover
{
color:#19946b;
font-weight:bold;
text-decoration:underline
}







/*next and back links (on pages with lists of 2 or more pages)*/

a.nb:link, a.nb:visited
{
margin:3px;
background-color:#acffd9;
border:1px solid #000000;
color:#19946b;
text-decoration:none;
font-weight:bold;
padding:0px
}

a.nb:active, a.nb:hover
{
margin:3px;
background-color:#d9ffd9;
color : #136606
}








/*----->>START OF FORMS INPUT BOXES SELECT BOXES ETC<<-----*/





form
{
margin-bottom:0px;
display:inline
}





/*INPUT BOXES*/

input.text,input[type=text]
{
margin:2px;
border:1px solid #000000;
background-color:#ffffff;
color:#000000
}





/*PASSWORD BOXES*/

input.password,input[type=password]{
margin:2px;
border:1px solid #000000;
background-color:#ffffff;
color:#000000
}





/*UPLOAD BOXES*/

input.file,input[type=file]
{
margin:2px;
border:1px solid #000000;
background-color:#ffffff;
color:#000000
}





/*TEXT-AREA BOXES*/

textarea
{
margin:2px;
border:1px solid #000000;
background-color:#ffffff;
color:#000000
}





/*SELECT BOXES*/

select
{
margin:2px;
border:1px solid #000000;
background-color:#ffffff;
color:#000000
}





/*SUBMIT BUTTONS*/

input.submit,input[type=submit]
{
margin:2px;
background-color:#27e1a3;
border:1px solid #000000;
font-weight:bold;
color:#ffffff
}






/*------->>generic span classes (changing the classes below could cause display errors, we advise you leave unchanged)<<------*/ 



.center
{
text-align:center
}

.left
{
text-align:left
}

.right
{
text-align:right
}

.bold
{
font-weight:bold;
}

.smaller
{
font-size:smaller;
}
/* modif by :
kisni.wen9.com
themes by :
pimpz.mobi */